body {
  margin: 0;
  font-family: Roboto, sans-serif;
}

.badge {
  color: #fff;
  background-color: #333; }

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  background-color: #777777;
  border-radius: 10px; }
  .badge:empty {
    display: none; }

#settingsButton {
  right: 0;
}

#dashboardButton {
  right: 0;
  margin-right: 10px;
  margin-left: auto;
}

#myServicesButton {
  right: 0;
  margin-right: 10px;
  margin-left: auto;
}
